@charset "utf-8";
/* GRAND parameter
#grand width 984px
#left-navi 197px
#maincontents width 783px

*/
/* ↓　body タグ　grand rule */
body{
	font-family: "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic",'Century Gothic', sans-serif;
	font-size: 100%;
	text-align: center;
	margin:0px;
	padding:0px;
	background-image: url(../images/bk_bodybk01.png);
	background-repeat: repeat;
	color:#676767;
	}
a:link {
	color: #676767;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #676767;
}
a:hover {
	text-decoration: underline;
	color: #676767;
}
a:active {
	text-decoration: underline;
	color: #676767;
}

h1, h2, h3, h4, h5, h6, img, img a, p, table, tr, td {
	margin: 0px;
	padding: 0px;
	border:0px;
}
h1, h2, h3, h4, h5, h6{
	font-weight:bold;
}
ul, ol, li, dl, dt, dd{
	list-style-type: none;
	list-style-position: outside;
	margin: 0px;
	padding: 0px;
	}
/* ↑　body タグ　grand rule */
/* ↓　共通セレクタ　grand rule */
.float-l{
	float:left;
}
.float-r{
	float:right;
}
.clearb{
	clear:both;
}
.caution {
	color: #C71B27;
}
.pankuzu {
	clear:both;
	text-align: left;
	height: 16px;
	line-height:16px;
	font-size:12px;
	margin:auto;
	width:984px;/*grand width*/
}
.align-center{
	text-align:center;
}
.align-left{
	text-align:left;
}
.align-right {
	text-align: right;
}
.align-bright {
	width:702px;
	text-align: right;
}

.pad-top-small{
	padding-top:8px;
}
.pad-top-middle{
	padding-top:16px;
}
.pad-top-tall{
	padding-top:32px;
}
.pad-left-small{
	padding-left:8px;
}
.pad-left-middle{
	padding-left:16px;
}
.pad-left-tall{
	padding-left:32px;
}
.pad-right-small{
	padding-right:8px;
}
.pad-right-middle{
	padding-right:16px;
}
.pad-right-tall{
	padding-right:32px;
}

.pad-bottom-small{
	padding-bottom:8px;
}
.pad-bottom-middle{
	padding-bottom:16px;
}
.pad-bottom-tall{
	padding-bottom:32px;
}

.pad-top-bottom-middle{
	padding-top:16px;
	padding-bottom:16px;
}
.pad-top-bottom-small{
	padding-top:8px;
	padding-bottom:8px;
}

.mag-top-bottom-xsmall{
	margin-top:4px;
	margin-bottom:4px;
}

.mag-top-bottom-small{
	margin-top:8px;
	margin-bottom:8px;
}
.mag-top-bottom-middle{
	margin-top:16px;
	margin-bottom:16px;
}
.mag-top-bottom-tall{
	margin-top:32px;
	margin-bottom:32px;
}
.mag-top-xsmall{
	margin-top:6px;
}
.mag-top-small{
	margin-top:8px;
}
.mag-top-middle{
	margin-top:16px;
}
.mag-top-xmiddle{
	margin-top:28px;
}

.mag-top-tall{
	margin-top:32px;
}

.mag-bottom-small{
	margin-bottom:8px;
}
.mag-bottom-middle{
	margin-bottom:16px;
}

.mag-bottom-tall{
	margin-bottom:32px;
}
.mag-right-xsmall{
	margin-right:6px;
}
.btn-input{
	color: #FFC;
	background-color: #333;
	padding: 0px;
	height: 30px;
	width: 80px;
	border: 1px solid #000;
}
input[type="text"]{
	border:solid 1px #666;
	width:180px;
}
textarea{
	border:solid 1px #666;
	width:200px;
	height:160px;

}
.name-txt{
	font-size:20px;
}
.footer-name{
	font-size:16px;
	padding:15px 0;
}
.span12{
	font-size:12px;
}
.timetable{
	background-color:#e07979;
	white-space: nowrap;
	color:#FFFFFF;
}
.timetable-time{
	background-color:#efeae7;
	text-align:left;
	white-space: nowrap;
}
.timepad{
	padding-left:3px;
	padding-right:3px;
}
.timetbl-sat{
	background-color:#D9E4FF;
	text-align:center;
}
.timetbl-sun{
	background-color:#F9DDDD;
	text-align:center;
}
.timetbl-holi{
	/*background-color:#F9DDDD;*/
	text-align:center;
	color:#ff7e00;
}
.color-kahki{
	color:#d7ac7c;
}
.color-orenge{
	color:#F8B613;
}
.color-dorenge{
	color:#e07979;
}

.color-dpink{
	color:#E59AAF;
}
.color-pink{
	color:#F9BBCD;
}
.color-yellow{
	color:#ffb320;
}
.color-green{
	color:#6eb638;
}
.color-lgreen{
	color:#01e1d5;
}

.color-lgray{
	color:#efeae7;
}
.color-dgray{
	color:#565656;
}
.color-white{
	color:#ffffff;
}
.color-blue{
	color:#57A3B1;
}
.color-brown{
	color:#3b1d02;
}

.font-size-large{
	font-size:180%;
}
.font-size-middle{
	font-size:140%;
}
.font-size-normal{
	font-size:100%;
}
.font-size-small{
	font-size:90%;
}
.font-size-xsmall{
	font-size:85%;
}
.font-bold{
	font-weight:bold;
}
.lheight14{
	line-height:14px;
}

.lheight16{
	line-height:16px;
}
.lheight18{
	line-height:18px;
}
.lheight20{
	line-height:20px;
}
.lheight24{
	line-height:24px;
}
.cont-cap{
	padding:20px;
	background-color: #fef8e7;
}
.cont-cap ul{
	width:632px;
}
.cont-mid{
	width:702px;
	background:url(../images/bk_scontents_rp01.png) repeat-y;
}

.left-cap{
	background-color: #fef8e7;
}
.left-cap ul{
	padding:20px;
	
}
.left-cap ul li{
	list-style-type: none;
	list-style-position: outside;
}

.left-cap-pink{
	background-color: #FDEEF2;
}
.left-cap-pink ul{
	padding:20px;
	
}
.border-1{
	border:solid 1px #cdcdcd;
}	
/* ↑　共通セレクタ　grand rule */
/* ↓　header タグ　header rule */
#header {
	height: 192px;/*bk_header_rp.pngのheight*/
}
#header h1{
	font-size:12px;
	text-align:left;
	font-weight:normal;
	line-height:20px;
	height:20px;
	padding-left:18px;
	color:#fff;
	display:block;
	letter-spacing:2px;
}
#header-contents {
	text-align: center;
	background-image: url(../images/bk_header01.png);
	background-repeat: no-repeat;
	background-position: center top;
	margin:0 auto;
	width: 984px;/*WebSiteのgrand width*/
	height:145px;
}
#header-maincontents {
	height: 125px;/*#header-h1 - #menu の残りのheight*/
}
#header-maincontents-left {
	padding-left:24px;
	padding-top:24px;
	float: left;
}
#header-maincontents-center {
	float: left;
	font-size: 12px;
}
#header-maincontents-right {
	float: right;
	padding-top: 58px;
	padding-right: 62px;
	line-height:18px;
	font-size:90%;
	text-align:left;
	color:#565656;
}

.slider{
width: 702px;
margin: 0 auto;
}
#menu-wrap{
	height:47px;
	padding-left:12px;
}

#menu{
	clear: both;
	width:984px;/*grand width - padding-left*/
	margin:auto;
	height:47px;
	background-image:url(../images/bk_contents01.png);
	background-repeat: repeat-y;
	background-position:center;

}
#menu ul {
	list-style-type: none;
	list-style-position: inside;
	margin: 0px;
	padding: 0px;

}
#menu li {
	float:left;
	list-style-type: none;
	list-style-position: outside;
/*	display:inline;*/
	margin: 0px;
	padding: 0px;
	height:47px;
}
#cmenu{
	width:764px;
	display:block;
}
#cmenu ul {
	list-style-type: none;
	list-style-position: inside;
	margin: 0px;
	padding: 0px;

}
#cmenu li {
	float:left;
	list-style-type: none;
	list-style-position: outside;
/*	display:inline;*/
	margin-right:12px;
	margin-bottom:12px;
	width:180px;
	border:solid 1px #d79895;
	text-align:center;
	line-height:42px;
	font-size:90%;
	height:42px;
}
#cmenu .rli {
	list-style-type: none;
	list-style-position: outside;
/*	display:inline;*/
	margin-right:0px;
	margin-bottom:12px;
	width:180px;
	border:solid 1px #d79895;
	text-align:center;
	line-height:42px;
	height:42px;
	font-size:90%;
}

#cmenu li a{
	list-style-type: none;
	list-style-position: outside;
/*	display:inline;*/
	width:180px;
	text-align:center;
	line-height:42px;
	height:42px;
	display:block
}
#cmenu li a:hover{
	background-color:#febad5;
}

/* ↑　header タグ　header rule */
/* ↓　noflash タグ　noflash rule */
#noflash {
	background-image: url(../images/img_noflash01.jpg);
	background-repeat: no-repeat;
	display: block;
	width:702px;
	height: 280px;
	background-position: center center;
	margin:auto;
}

#flash-in {
	display: block;
	width:702px;
	height: 280px;
	margin:auto;

}
/* ↑　noflash タグ　noflash rule */
/* ↓　footer タグ　footer rule */
#footer {
	clear: both;
	text-align:center;
	height:180px;/*bk-footer-rpのheight*/
	}
#footer-contents {
	margin:auto;
	display:block;
	height:180px;/*bk-footer-rpのheight*/
	width:984px;/*grand width*/
	background-image:url(../images/bk_footer01.png);
	background-repeat: no-repeat;
	background-position: center;
	}
#footer-menu {
	line-height:20px;
	font-size:90%;
	padding-left:30px;
	padding-top:60px;

}
#footer-menu p{
	text-align:left;
	letter-spacing:0px;
}
#footer-sign-block{
	text-align:left;
}
#footer-copyright {
	color:#FFF;
	letter-spacing:1px;
	font-size:75%;
	height: 26px;
	line-height:26px;
}
#footer-copyright a{
	color:#FFF;
}

/* ↑　footer タグ　footer rule */
/* ↓　contents タグ　grand contents rule */
#contents {
	clear: both;
	margin: auto;
	width: 984px;/*grand width*/
	text-align: center;
	background-image:url(../images/bk_contents01.png);
	background-repeat: repeat-y;
	padding-top:12px;
}
#contents:after {
content: "";
display: block;
clear: both;
height: 0px;
overflow: hidden;
}
#left-navi {
	float: left;
	width: 240px;
	padding-left:12px;
}
#maincontents{
	float: left;
	width:702px;
	text-align:left;

}

#maincontents-pad{
	margin-right: 0px;
	margin-left: 18px;
	
}
/* ↑　contents タグ　grand contents rule */
/* ↓　left-navi タグ　left-navi rule */
#left-navi #lnavi-line{
	width:240px;
}
#left-navi ul li a {
}

#left-navi .normal-list{
	padding-bottom:10px;
	list-style-type: none;
	list-style-position: outside;
}
#left-navi .normal-list li{
	list-style-type: none;
	list-style-position: outside;
	width:180px;
	line-height:16px;
	font-size:14px;
	margin-top: 8px;
	padding-right:3px;
	letter-spacing:0px;
}
#left-navi .btn-pad-blockl{
}
#left-navi .btn-list,#left-navi p{
}
#left-navi .btn-list li{
	list-style-type: none;
	list-style-position: outside;
}

#left-navi .style-list{
}
#left-navi .style-list li{
}
#left-navi .icon-list{
}
#left-navi .icon-list li{
}
.lnavi-dot-line{
	background-image: url(../images/img_lnavi_dot01.png);
	background-repeat: no-repeat;
	height: 30px;
	margin-left:11px;
}
/* ↑　left-navi タグ　left-navi rule */
/* ↓　maincontents タグ　maincontents rule */
#maincontents .section-bkbelt{
	height: 40px;
	line-height: 40px;
	width: 672px;/*#maincontents width*/
	font-size:110%;
	font-weight:normal;
	color:#fff;
	background-image: url(../images/bk_secbkbelt01.png);
	background-repeat: no-repeat;
	text-indent:15px;
	margin-top:16px;
	margin-bottom:12px;
	}
#maincontents .section-title {
	height: 35px;
	line-height: 35px;
	width: 702px;/*#maincontents width*/
	font-size:120%;
	font-weight:normal;
	color:#565656;
	background-image: url(../images/bk_secttl01.png);
	background-repeat: no-repeat;
	text-indent:60px;
	
}
#maincontents .section-subtitle{
	color:#676767;
	font-weight:normal;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #82CDDB;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #F9BBCD;
	width:667px;/*#maincontents width - this border-left*/
	height:30px;
	line-height:30px;
	text-indent:20px;
	margin-top:16px;
	margin-bottom:12px;
}
#maincontents .section-subtitle-tbline {
	color:#F8B309;
	font-weight:normal;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FEE9BE;
	border-bottom-color: #FEE9BE;
	width:697px;/*#maincontents width*/
	height:32px;
	line-height:32px;
	font-size:110%;
}
#maincontents .section-subtitle-belt {
	color:#fff;
	background-color:#82CDDB;
	font-weight:normal;
	width:672px;/*#maincontents width*/
	text-indent:15px;
	height:32px;
	line-height:32px;
	margin-top:16px;
	margin-bottom:12px;
}

#maincontents .paragraph-normal{
	padding-left:15px;
	padding-right:15px;
	padding-top:15px;
}
#maincontents .mcontents-dot-line{
	background-image: url(../images/bk_dot_line01.png);
	background-repeat: repeat-x;
	height: 16px;
	line-height:16px;
	width:553px;/*#maincontents width*/
}
#maincontents .section-dot-line{
	background-image: url(../images/bk_dot_line01.png);
	background-repeat: repeat-x;
	height: 16px;
	line-height:16px;
	width:672px;
}

#maincontents .table-lbline{
	width:672px;
	}
#maincontents .table-lbline table{
	width:100%;
	text-align:left;
}
#maincontents .table-lbline table tr th{
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #82CDDB;
	border-left-color: #E59AAF;
	padding:6px 8px;
	font-weight:normal;
}
#maincontents .table-lbline table tr td{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cdcdcd;
	padding:6px 8px;
}
#maincontents .table-lbline table tr .nobd{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ffffff;
	padding:0px;
}
#maincontents .table-lbline table tr .nopad{
	padding:0 0 6px 0;
	
}

#maincontents .table-lbline table tr .tdata{
	text-align:center;
}

#maincontents .table-noline{
	width:677px;
	}
#maincontents .table-noline table{
	width:100%;
	text-align:left;
}
#maincontents .table-noline table tr th{
	padding:0px 0px;
	font-weight:normal;
}
#maincontents .table-noline table tr td{
	padding:0px 6px;
}
#maincontents .table-noline table tr .tdata{
	text-align:center;
}

#maincontents .table-lbline-half{	
	padding-left:20px;
	padding-right:20px;
	
}
#maincontents .table-lbline-half table{
	width:323px;
	text-align:left;
}
#maincontents .table-lbline-half table tr th{
	font-weight:normal;
	font-size:14px;
	border-bottom-width: 1px;
	border-left-width: 3px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #ffe3b2;
	border-left-color: #4b2a06;
	padding:3px 4px;
	width:100px;
}
#maincontents .table-lbline-half table tr td{
	font-size:14px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #e1a559;
	padding:3px 4px;
}
#maincontents .table-lbline-half table tr .tdata{
text-align:center;
}

#maincontents .table-lbline-half ul {
	list-style-type: none;
	list-style-position: outside;
	margin: 0px;
	padding: 0px;
}
#maincontents .table-lbline-half ul li{
	list-style-type: none;
	list-style-position: outside;
	margin: 0px;
	padding: 0px;
}
#maincontents .table-lbline-timetbl{	
	
}
#maincontents .table-lbline-timetbl table{
	text-align:left;
}
#maincontents .table-lbline-timetbl table tr .thead{
	font-weight:normal;
	font-size:14px;
	padding:4px 4px;
}
#maincontents .table-lbline-timetbl table tr .tdata{
	font-size:14px;
	padding:3px 6px;
	border: 1px solid #cdcdcd;
}

#maincontents .table-lbline-timetbl table tr th,#maincontents .table-lbline-timetbl table tr td{
	font-weight:normal;
	font-size:14px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	text-align:center;
}

#maincontents .active-map{
	padding-left:20px;
	padding-right:20px;
}
#maincontents .news-title{
	line-height:28px;
	height:28px;
	background-position: left;
	color:#ff4d77;
	font-size:16px;
	width:672px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cdcdcd;

}
#maincontents .news-caption{
	line-height:22px;
	padding-top:10px;
	padding-bottom:10px;
	width:672px;
}
#maincontents .newscont{
	border:solid 1px #cdcdcd;
	width:672px;
	padding:15px 15px 0px 15px;
}
.question {
	/*	background-color: #FFDAA2;*/
	text-align: left;
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 6px;
	margin-bottom: 6px;
	color: #57A3B1;
	width:576px;
	font-size:120%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cdcdcd;
}
.faqblock {
	margin-left:1px;
	width: 671px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cdcdcd;
	padding-bottom:10px;
}

	
.answer {
	text-align: left;
	padding-right: 20px;
	padding-left: 20px;
	margin-top: 6px;
	padding-bottom: 6px;
	color: #565656;
}


/* ↑　maincontents タグ　maincontents rule */
/* ↓　rollover タグ　rollover rule */
#sld01{
	padding:15px 0px 30px 0px;
}
#sld01 ul {
	list-style-type: none;
	list-style-position: outside;
	margin: 0px;
	padding: 0px;
}
#sld01 ul li {
	list-style-type: none;
	list-style-position: outside;
	margin: 0px;
	padding: 0px;
}
.rollover {
	width:675px;
	height:450px;
	margin:0px;
	padding-right:0px;
}
.rollover ul,.rollover ul li{
	padding:0px;
	margin:0px;
}
.rollover p {
	float:left;
	margin:0px;
	width:400px;
	position:relative;
}
.rollover .rollover_view {
	position:absolute;
	top:0;
	left:0;
}
.rollover .thumb {
	float:right;
	width:275px;
	display:block;
	list-style:none;
}
.rollover .lir {
	float:left;
	width:135px;
	height:120px;
}
.rollover li a{
	color: #343434;
	text-decoration: none;	
}
.rollover .lil{
	float:left;
	width:140px;
	height:120px;
	display:block;	
}

.rollover a img {
	border:0;
}
/* ↑　rollover タグ　rollover rule */
.msg-box{
	width:702px;
	height:320px;
	background-image:url(../images/bk_logoimage01.png);
}
.msg-box .pad{
	padding-top:30px;
}
.about-cl{
	background:url(../images/bk_about_clinic01.png) no-repeat;
	width:702px;
}
.cl-intro{
	padding-top:240px;
	padding-bottom:30px;
	padding-left:20px;
	font-size:90%;
	line-height:130%;
}
.list_yoko3 {
	padding: 0px;
	margin-top: 16px;
	margin-bottom: 16px;
	width: 670px;
	font-size: 14px;
}
.list_yoko3 ul {
	clear: none;
	margin-top: 0px;
}
.list_yoko3 li {
	width: 200px;
	margin-right: 10px;
	float: left;
	border: 1px solid #6CF;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
	margin-bottom: 12px;
}
.list_yoko5 {
	padding: 0px;
	margin-top: 16px;
	margin-bottom: 16px;
	width: 702px;
	font-size: 14px;
}
.list_yoko5 ul {
	clear: none;
	margin-top: 0px;
}
.list_yoko5 li {
	width: 122px;
	margin-right: 8px;
	float: left;
	text-align:center;
	border: 1px solid #6CF;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
	margin-bottom: 12px;
}
.list_yoko5 .lastli {
	width: 122px;
	float: left;
		text-align:center;

	margin-right:0px;
	border: 1px solid #6CF;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
	margin-bottom: 12px;
}

.yobou_list {
	margin: 0px;
}
.yobou_list li {
	list-style-position: outside;
	list-style-type: decimal;
	margin-left: 30px;
}
.yobou_list li .ind_ol {
	font-size: 90%;
	line-height: normal;
}
.table_kenshin {
	width: 670px;
	border: 1px solid #CCC;
	border-collapse:collapse;
}
.table_kenshin tr th {
	width: 20%;
	color: #666;
	font-weight: normal;
	border: 1px solid #CCC;
	text-align: left;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
}
.table_kenshin tr td {
	padding-top: 3px;
	padding-bottom: 3px;
	padding-right: 5px;
	padding-left: 5px;
	border: 1px solid #CCC;
}
.chech_li {
	margin: 0px;
}
.chech_li li {
	list-style-position: outside;
	margin-left: 30px;
	list-style-image: url(../images/chech_li.png);
}
.table_kenshin2 {
	margin: 0px;
	width: 500px;
	border: 1px solid #CCC;
}
.table_kenshin2 tr th {
	font-weight: normal;
	width: 130px;
	padding-top: 3px;
	padding-bottom: 3px;
	text-align: left;
	padding-left: 5px;
	border: 1px solid #CCC;
	padding-right: 5px;
}
.table_kenshin2 tr td {
	padding-left: 5px;
	border: 1px solid #CCC;
}
.bg_bl {
	background-color: #D1F2F8;
	
}

/* :::::::::: コロナバナー :::::::::: */
.bnr_corona{
	margin:20px auto 20px;
	text-align: center;
	width: 702px;
}
.bnr_corona img{
	width: 100%;
	max-width: 1280px;
}
@media screen and (max-width: 768px){
	.bnr_corona{
		width: 96%;
		margin: 5% 2%;
	}
	.bnr_corona img{
		width: 100%;
	}
}

@media screen and (min-width: 769px){
  .pc_n {display:none;}
}

@media screen and (max-width: 768px){
  .sp_n {display:none;}
}
